# Stop playback, clear the library and add the selection to the library and start playback
map xd delete %f
map xc shell cmus-remote -C "set shuffle=false"; cmus-remote --stop --clear --library && cmus-remote --library --play %s
